div {
    margin-top: 14px;
  }
  label {
    display: inline-block;
    width: 140px;
    text-align: auto;
  }

  #inregistrare {
    border: 1px solid gray;
    margin: 50px;
    padding: 30px;
    width:50%;
    background-color:lightgoldenrodyellow;
}

h3 {
  font-size: 30px;
  margin-left: 3%;
}


#firstname1, 
#lastname1, 
#username1, 
#email1, 
#checkbox1, 
#about1, 
#radio1, 
#password1, 
#confirmpassword1 {
  color:red;
}


#button {
  background-color: yellow;
  font-size: 15.5px;
}

#regIsCompleted {
  color: green;
  font-weight: bold;
  font-size: 19px;
}
